package com.ycwl.basic.stats.service;

public interface StatsService {
    void addStats(String traceId, Long memberId);

    void updateStats(String traceId, Long memberId);

    void addRecord(String traceId, String action, String identifier, String params);
}
